PDA

View Full Version : porxy環境下のbiserver-CE 5.0 にSaikuプラグインのインストールができない



sirokum
05-09-2014, 12:39 AM
こんにちは

質問ばかりで申し訳ありませんが・・・
pentaho BIserver-CE5.0をproxy環境下で運用したいのですが、
Marketplaceが全く機能しません。
手動でsaikuプラグインのインストールをしてみようと、
biserver-ce/pentaho-solutions/system
配下にsaiku-plugin-2.5.zipを解凍したものを配置 → BIServer再起動
で動かず・・、
このフォーラムの過去記事を参照し、
biserver-ce/tomcat/webapps
配下にsaiku-ui-2.5.warをsaiku.warにリネームして設置 → BIServer再起動

しても、ファイル → NewにSaiku Analyticsが表示されず・・・
他の手順が必要なのでしょうか?
ご存知の方がいらっしゃればご教示いただければ幸いです。

PS
Proxy環境下でのシステム構築はいろいろ面倒ですね、情報も少ないですし。。。

sirokum
05-11-2014, 09:27 PM
自己レスです。

どうやら、ダウンロードするべきsaikuのバージョンが間違っておりました。
一般的にHPからダウンロードできるバージョンがが、2.5
非Proxy環境下でMarketplaceでダウンロードされるのが、saiku-2.6-PENTAHO5-SNAPSHOT_1397952463187.zip
となっており、該当のzipをbiserver-ce/pentaho-solutions/system 配下にunzipすることで
無事にsaikuが表示されるようになりました。
お騒がせしまして、申し訳ありませんでした。